@charset "utf-8";
body.scroll{
  transform: none !important;
}

#headerarea{
a:hover{
  color: var(--txt-c-base);
  text-decoration: none;
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
  color: var(--txt-c-base);
}

}

.old-free{
  font-weight: 300;
}
.old-free{
h2{
  font-size: 1.5em;
  font-weight: 500;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
}
b, strong{
  font-weight: bold;
}
p{
  margin: 1rem 0;
}
.name17{
  padding-top: 5px;
}
.name21{
  margin-top: 5px;
}

}